### Property

# GtkSource FileLoader:buffer

#### Declaration

    property buffer: GtkSource.Buffer [ read, write, construct-only ]

#### Description [src]

The `GtkSourceBuffer` to load the contents into. The `GtkSourceFileLoader` object has a weak reference to the buffer.

Type:`GtkSourceBuffer`

Getter method | `gtk_source_file_loader_get_buffer()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes